Subject: Re: [PATCH] arm64: dts: imx8m{m,n}_venice*: add gpio-line-names

From: Shawn Guo <[email-masked]>
Date: Fri, 28 Jan 2022 11:54:48 +0800

On Thu, Jan 27, 2022 at 02:49:41PM -0800, Tim Harvey wrote:
> On Wed, Jan 26, 2022 at 1:07 AM Shawn Guo <[email-masked]> wrote:
> >
> > On Tue, Dec 14, 2021 at 04:18:12PM -0800, Tim Harvey wrote:
> > > Add gpio-line-names for the various GPIO's used on Gateworks Venice
> > > boards. Note that these GPIO's are typically 'configured' in Boot
> > > Firmware via gpio-hog therefore we only configure line names to keep the
> > > boot firmware configuration from changing on kernel init.
> > >
> > > Signed-off-by: Tim Harvey <[email-masked]>
> >
> > It doesn't apply to my imx/dt64 branch.  Could you rebase?
> >
> 
> Shawn,
> 
> Sure, I'll try to submit another version within a couple of days.
> 
> Did you happen to see 'arm64: dts: imx8mm-venice*: add PCIe support'
> [1]? It seems to have been archived for some reason and it may have to
> be rebased after I re-post this one unless you can take that now.

I forgot to reply, but I had already pick that up.

Shawn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel